.center {
	margin: auto;
	width: 100%;
	padding: 10px;
	font-family: Helvetica;
	font-weight: bold;
	color: white;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.centerbold {
	margin: auto;
	width: 100%;
	padding: 10px;
	font-family: Helvetica;
	font-weight: bold;
	color: white;
	font-size: 16pt;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.button {
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 7px 7px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	margin: 5px;
}
.hidden {
	display:none;
}
.backgroundDiv {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.toprightcorner {
   position:absolute;
   top:0;
   right:0;
}
.topleftcorner {
   position:absolute;
   top:0;
   left:0;
}